﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hw_19_5_2", "hw_19_5_2\hw_19_5_2.vcxproj", "{BA5D4530-349E-4929-A23F-3368650917CF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BA5D4530-349E-4929-A23F-3368650917CF}.Debug|x64.ActiveCfg = Debug|x64
		{BA5D4530-349E-4929-A23F-3368650917CF}.Debug|x64.Build.0 = Debug|x64
		{BA5D4530-349E-4929-A23F-3368650917CF}.Debug|x86.ActiveCfg = Debug|Win32
		{BA5D4530-349E-4929-A23F-3368650917CF}.Debug|x86.Build.0 = Debug|Win32
		{BA5D4530-349E-4929-A23F-3368650917CF}.Release|x64.ActiveCfg = Release|x64
		{BA5D4530-349E-4929-A23F-3368650917CF}.Release|x64.Build.0 = Release|x64
		{BA5D4530-349E-4929-A23F-3368650917CF}.Release|x86.ActiveCfg = Release|Win32
		{BA5D4530-349E-4929-A23F-3368650917CF}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9CBF7D88-5BAD-4B46-9CA3-92CA2EEFFAED}
	EndGlobalSection
EndGlobal
